.testteamod th, td{
	padding: 10px;
	font-family: 'Fredericka the Great', sans-serif;
	color: #000;

}


/**
.testteamod tr:nth-child(even) {background-color: #f2f2f2}
**/
.testteamod th{
	font-size: 20px;
	
}

.module-content{
	overflow: visible;
}

hr{
	margin-left: auto;
	margin-right: auto;
}

.cat-list-row0, .cat-list-row1{
			font-family: 'Fredericka the Great', sans-serif
}

.moduletable .teatagmodpop{
	padding: 10px;
}

.cat-children{
	display: none;
}
ul.categories-module li{
	padding: 10px 0px;
	box-shadow: 0px 0px;
}
ul.categories-module li a{
	font-size: 20px;
	font-family: 'Fredericka the Great', sans-serif;
	color: #858585;
}

ul > li > a{
	font-size: 20px;
	font-family: 'Fredericka the Great', sans-serif;
	color: #708090;
}

.tagspopular  {
	margin-top: .4em;
	margin-bottom: 1em;
	float: none;
	-webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: .5em;
  font-family: 'Fredericka the Great', sans-serif;
  color: #080808;
  font-size: 1.25em;
  background: #ffffff;
  padding: 1.25em 2.5em 1.25em 2.5em;
  border: solid #cccccc .1em;
  text-decoration: none;
  text-align: center;
  display: block;
  width: 100%;
}


.ftg{
		font-family: 'Fredericka the Great', sans-serif;
}



/**

.tagbtn > a {
	background-color:#ffffff;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#000000;
	font-family:Arial;
	font-size:20px;
	font-weight:normal;
	font-style:normal;
height:50px;
	line-height:50px;
width:100px;
	text-decoration:none;
	text-align:center;
}

.tagbtn:hover > a {
	background-color:#e6e6e6;
}.tagbtn:active > a {
	position:relative;
	top:1px;
}


.tagspopular ul li a{
	background-color: #fff;
	color: #708090;
	font-size: 20px;
	background-image: url(#);
	padding: 0px;
}

.tagspopular ul li a:hover{
	background-color: #eee;
	font-size: 20px;
	color: #000;
}
***
.tagtitle{
		font-family: 'Fredericka the Great', sans-serif;
		font-size: 15px;
}

.tagbtn  a {
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: .5em;
  font-family: 'Fredericka the Great', sans-serif;
  color: #080808;
  font-size: 1.25em;
  background: #ffffff;
  padding: 1.25em 2.5em 1.25em 2.5em;
  border: solid #cccccc .1em;
  text-decoration: none;
  text-align: center;
  display: block;
  width: 100%;
}

.tagbtn:hover  a {
  background: #ededed;
  text-decoration: none;
}
****/
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
	background-color: #858585;
}




h1{
	font-family: 'Fredericka the Great', sans-serif;
	font-size: 25px;
	line-height: 35px;

}

h3, h6, h2{
	font-family: 'Fredericka the Great', sans-serif;
}



#bottom2{
		background-color: #fff;
}

.closure-mod{
	     border: 5px solid #696969;
	     margin-bottom: 10px;
}

#bottom1{
	margin-bottom:  -20px;
}


.list-striped{
			font-family: 'Fredericka the Great', sans-serif;

}

 /* Style all font awesome icons */
.fa {
    padding: 20px;
    padding-right: 45px;
    font-size: 30px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    background: #696969;
    color: white;
}

/* Add a hover effect if you want */
.fa:hover {
	background: #2f4f4f;
    opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook 
.fa-facebook {
    background: #696969;
    color: white;
}

/* Twitter 
.fa-twitter {
    background: #55ACEE;
    color: white;
} 

/* end social media */

a{
	color: #005a99;
}

#breadcrumbs ul > li > a{
	font-size: 10px;
	font-family: sans-serif;
}


#breadcrumbs .container {
	padding: 0px;
	margin-top: 5px;
}

.navbar-brand {
	color: #696969;
}
.navbar-brand:hover, .navbar-brand:focus{
		color: #2f4f4f;
}

#menu .container {
	padding:0;
	border-top:0px solid #f2f2f2;
	border-bottom:0px solid #f2f2f2;
}


.btn-mob-inside{
	font-size: 12px;
}

.page-header{
	background-color: white;
	border: 1px;
	border-color: #e6e6e6;
	text-align: center;
	font-size: 12px;
}


.fptab{
	margin: 30px;
	text-align: center;
}
.fptab a{
	color:gray;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  border-top: none;
}
<!---
.cofmenu .table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
   background-color: transparent;
}
-->
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
   background-color: transparent;
}

.table-bordered > thead > tr >th,
.table-bordered > tbody > tr >th,
.table-bordered > tfoot > tr >th,
.table-bordered > thead > tr >td,
.table-bordered > tbody > tr >td,
.table-bordered > tfoot > tr >td {
	border: 0px;
}
.table-bordered{
	border: 0px;}
<!--
.cofmenu .table-bordered > thead > tr >th,
.cofmenu .table-bordered > tbody > tr >th,
.cofmenu .table-bordered > tfoot > tr >th,
.cofmenu .table-bordered > thead > tr >td,
.cofmenu .table-bordered > tbody > tr >td,
.cofmenu .table-bordered > tfoot > tr >td {
	border: 0px;
}
-->
.cofmenu .table{
	border: 0px;
}

.cofmenu .list-title{
	font-size: large;
}

.frontpage .icon-bar {
	display: none !important;
}

.frontpage .navbar-brand {
	display: none !important;
}

.main-header .container {
	padding:0px;
}

#mainbody .container{
	padding-top: 0px;
	padding-bottom: 0px;
}


#content-area{
	padding-top: 0px;
}

.cofcatmod{
	padding-left: 15px;
	padding-top: 10px;
}

.cofcatmod li{
	list-style: none;
	font-size: 20px;
}

.cofcatmod li a{
	list-style: none;
	color:#696969;
}




@media screen and (max-width: 365px) {
 
<!-- not sure why
.col-xs-12{
	margin: 10px;
}
-->
.mob-list .col-xs-12{
	margin: 0px;
}
<!-- 
 #breadcrumbs{
		display: none !important;
	}
-->

}

@media screen and (min-width: 360px) {
 	.navbar-brand {
		font-size: 25px;
	}
    .sidebar-left .module, .sidebar-right .module{
		margin-bottom: 0px;
	}

}

@media screen and (min-width: 765px) {
 	.navbar-brand {
		font-size: 40px;
		margin: 5px 10px;
					}

	.mob-list{
		display: none;
	}	

}

#hide {
	display: none;
}
